Information on source package libdata-uuid-perl

Available versions

ReleaseVersion
jessie1.219-2
stretch1.220-1
buster1.220-1
bullseye1.220-1
sid1.220-1

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2013-4184vulnerablevulnerablevulnerablevulnerablevulnerablePerl module Data::UUID from CPAN version 1.219 vulnerable to symlink a ...

Search for package or bug name: Reporting problems